/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

body {
	direction: rtl;
	unicode-bidi: embed;
	text-align:right;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
direction: rtl;
}

.accordion .accordion-title a:before{
margin-left: 0px;
margin-right: 15px;
}

.accordion .accordion-inner{padding-right: 15px;}

.product-info .quantity {float:right;}

.checkout-breadcrumb h1{overflow: hidden}
.checkout-breadcrumb h1 span{float:right;}
.checkout-breadcrumb span.icon-angle-right:before{content: "\f104"!important;}

.absolute-footer ul li {float:right;padding-right: 0;padding-left: 15px;}

.ux_banner .text-left .tx-div, .ux_banner .text-left p {
margin: 0 0 0 auto;}

h3.breadcrumb{overflow:hidden;}
h3.breadcrumb *{float:right;margin-left: 10px;}

table td, table th,table thead tr th, table thead tr td, table tfoot tr th, table tfoot tr td{text-align: right;}
.select-wrapper:after {right:auto;left:10px;margin:0;}

select, .select2-container .select2-choice{
	background-position: 5% 50%;
}

.mfp-close {right:auto;left:0;}

.shop_table .shipping th{padding: 0; padding-left: 15px;}

.quantity.buttons_added .plus{border-width:1px!important;}

#top-bar .left, .breadcrumb-row .left, .absolute-footer .left {
float: right !important;
}

#top-bar .right, .breadcrumb-row .right, .absolute-footer .right {
float: left !important;
}

#billing_first_name_field, #billing_email_field {
padding:0; padding-left: 2%;
}

.woocommerce-result-count{margin:0; margin-left: 20px;}

.next-prev-nav .icon-angle-left:before, .page-numbers .icon-angle-left:before { content: "\f105" !important; }

.next-prev-nav .icon-angle-right:before, .page-numbers .icon-angle-right:before { content: "\f104" !important; }

ul.header-nav li{float:right;}

#masthead .right-links > ul{float:left;}
#masthead .left-links > ul {float:right;}
ul.header-nav li{margin-left: 0;margin-right: 15px;}
#logo{text-align: right!important;}
.header-nav li.account-dropdown{border:0; padding:0;border-left: 1px solid rgba(0, 0, 0, 0.1);
padding-left: 15px;}

li.mini-cart .nav-dropdown{right:auto;left:20px;}

.cart-icon strong{margin-left: 0;margin-right: 15px;}
.cart-icon .cart-icon-handle {right:auto; margin:0; left: 50%; margin-left: -14.5px;}
.text-left{text-align: right!important;}

ul.top-bar-nav li{border-left: 0px;border-right:1px solid rgba(255, 255, 255, 0.2);margin-left: 0px;margin-right: 10px;padding-left: 0;padding-right: 10px;}

.nav-dropdown > ul:after,.nav-dropdown > .row:after,.nav-dropdown-inner:after, .menu-item-language .sub-menu:after {left:auto;right:10px;}
.nav-dropdown-inner:after{left:-25px;right:auto;} /* cart dropdown fix */
.menu-item-language .sub-menu:after{top:-15px;right:auto;left:20px}
.no-arrow.nav-dropdown > ul:after{opacity: 0;}

.mini-cart .product_list_widget li{padding-right:75px!important; padding-left: 0px!important;}


blockquote{border:0;padding:0; border-right:1px solid #eee; padding-right: 30px;}

#logo{text-align: left}
.tx-div {margin: 15px 0 15px auto;}
.widget_product_tag_cloud a, .widget_tag_cloud a{float:right}
.widget_product_categories li .count, .widget_layered_nav li .count{float:left;}
.select-wrapper{margin:0 0 0 auto}
.tabbed-content ul.tabs li {float:right}
.product-thumbnails{text-align:left;}
.product-lightbox-inner{text-align:right}
.product-info .star-rating {margin-left:auto;}
.review-item .description{padding-right:0;}
.woocommerce p.stars span, .woocommerce-page p.stars span {float:right;}
.tabbed-content ul.tabs li a{margin-left:25px;margin-right:0}
.yith-wcwl-wishlistexistsbrowse a, .yith-wcwl-add-button a.add_to_wishlist, .yith-wcwl-wishlistaddedbrowse a {
text-indent: -9999px!important;
}
.vertical-tabs ul.tabs-nav li a{
	padding-right: 15px;
}
input{text-align: right}
.cart_list_product_img{margin-left: 10px!important;}
.product_list_widget li{padding: 10px 75px 10px 0px;}
.product_list_widget .wp-post-image {right: 0px;left:auto;}

.widget_product_categories li .count{right:auto; left:0px;}
.widget_product_categories li a{padding-right: 0; padding-left: 15px;}

.chosen-container .chosen-drop{right:-9999px;left:auto;}
.mini-cart-item a.cart_list_product_title{padding:0}

.shop_table.cart td.product-name{text-align:right}

.pagination-centered ul > li{float:right;margin-left:5px;}
.pagination-centered ul{overflow:hidden;}

h4.breadcrumb {overflow: hidden;}
h4.breadcrumb > *{float:right;}

.button.filter-button{margin: 0 0 0 30px;}

h3.section-title a{float:left;}

.mobile-sidebar li{text-align: right;}
.mobile-sidebar li ul:before{right:auto;left:0;}

.menu-item:before {
    margin-right: 8px;
    font-size: 100%;
    top: 1px;
    position: relative;
    left:5px;

}

.price del, .prod-price del {
    color: #777777;
    font-weight: normal;
    display:none;
}

.row.boxed .columns > .column-inner {
    background-color: #FFF;
    padding: 30px;
}
/*price table custom css*/
.ux_price_table .title {
    margin: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 0;
    background-color: rgba(0, 0, 0, 0.01);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.ux_price_table .price {
    font-weight: bold;
    font-size: 100%;
    padding: 30px 0;
    border: 0;
	
}
.ux_price_table .cta-button {
    background-color: rgba(0, 0, 0, 0.01);
    padding: 20px 0 30px;
    margin: 15px 0 0 0;
	display:none;
}
/*product category accordion*/

.xo10-accordion-list-holder > ul.countpos-extleft > li > ul > li > ul > li > a {
    padding-right: 90px;
}

/*vertical tabs ltr to rtl*/
.row.collapse .column, .row.collapse .columns {
    position: relative;
    padding-right: 0;
    padding-left: 0;
    float: right;
	
}
#ivpa-content .ivpa_attribute.ivpa_image .ivpa_term {
width: 55px !important;
height: 70px !important;
}
#ivpa-content .ivpa_attribute.ivpa_text.ivpa_background .ivpa_term.ivpa_active.ivpa_instock {
    max-width: none;
    width: 110px;
    border-radius:10px;    
}

.custom-cart-icon {
    position: absolute;
    right: 0;
    bottom: -8px;
    max-width: 38px;
}



/*ul#shipping_method li {
    list-style: none;
    line-height: 90%;
    padding: 5px 0;
    display:none;
}
.shop_table select {
    width: 100%;
    display:none;
}*/
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    direction: rtl;
}
 
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .price del, .prod-price del {
        color: #777777;
        font-weight: normal;
        display: none;
    }
}

/*sub-menu style*/
header .menu li.menu-item-has-children ul {
    margin-top: 10px;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    max-height: 0;
    overflow: hidden;
    
}

header .menu li.menu-item-has-children ul:hover {
	color:white;
	
}
/*****************************************************************************************************************************************/
/*********************************************************************************************************************** CUSTOM **********/
.col2-set .col-1,
.col2-set .col-2{
    float: right;
    margin: 0 0 0 30px;
}
.inactive,
.inactive *{
    pointer-events: none;
    cursor: default;
    opacity: .5;
}
.order-package-area.empty .for_not_empty{
    display: none;
}
.order-package-area:not(.empty) .for_empty{
    display: none;
}
ul#menu-my-wirehouse li {
    list-style: none;
    display: inline-block;
    padding: 5px 15px;
    border: 1px solid #DDD;
    margin: 0 5px;
}
ul#menu-my-wirehouse li.current-menu-item {
    font-weight: bold;
    border: 1px solid #CCC;
    border-bottom: none;
    pointer-events: none;
    cursor: default;
}
ul#menu-my-wirehouse li.current-menu-item a{
    color: #D71633;
}
.order-package-area {
    border: 1px solid #DDD;
    background-color: #FEFEFE;
    padding: 15px;
    text-align: center;
}
.order-item {
    padding: 10px;
    border-bottom: 1px solid #f0f0f0;
}
.remove_order_from_parcel{
    float: left;
}
.move_to_package{
    padding: 6px 20px;
    margin: 0;
}
.vertical-tabs .tabs-inner{
    border-left: none;
    padding-left: 0px;
    border-right: 1px solid #DDD;
    padding-right: 40px;
}
.my-account .row.collapse .columns{
    padding-left: 0.9375em;
    padding-right: 0.9375em;
}
/************************************************************************************************** custom shipping form **********/
.custom-shipping-form{
    position: absolute;
    width: 60%;
    background-color: #ffffff;
    border: 1px solid #DDD;
    padding: 20px;
    z-index: 50;
    top: 0;
    right: 20%;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .1);
    text-align: right;
    display: none;
}
.custom-shipping-form.active{
    display: block;
}
.vertical-tabs.form-showed .columns{
    position: inherit;
}
/************************************************************************************************** custom shipping form **********/
/********************************************************************************************************* progress icon **********/
.progress_spinner {
    margin: 10px auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
    display: none;
    position: absolute;
}
/*
.progress_spinner > div {
    background-color: #175a73;
    height: 100%;
    width: 6px;
    margin-right: 3px;
    display: inline-block;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.progress_spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.progress_spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}
.progress_spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.progress_spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}
@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
           transform: scaleY(1.0);
           -webkit-transform: scaleY(1.0);
       }
}
.main_progress_spinner_container{
    top: 100px;
    right: 50%;
    position: fixed;
    margin-right: -26px;
    z-index: 100;
}
.small_progress_spinner_container{
    right: 50%;
    position: absolute;
    margin-right: -26px;
    z-index: 500;
}
.related_progress_spinner_container{
    position: relative;
}
/********************************************************************************************************* progress icon **********/
/********************************************************************************************************* parcel **********/
.extra_product_title{
    padding-right: 10px;
}
.extra_product_line label{
    display: inline-block;
}
.shop_table.woocommerce-checkout-review-parcel-table .order-total{
    border: none;
}
.shop_table.woocommerce-checkout-review-parcel-table tfoot{
    border-top: 1px solid #DDD;
}
input.highlighted{
    border: 1px solid #ff0000;
}
/********************************************************************************************************* parcel **********/
/*********************************************************************************************************************** CUSTOM **********/
/*****************************************************************************************************************************************/

.product-info .product_meta,
.product-info .social-icons,
.product-info .yith-wcwl-add-to-wishlist,
.comment-form-comment label,
.cart-subtotal,
.cart-item,
#shipping_notes_field,
.woocommerce-checkout .cart_item .woocommerce-Price-amount,
.woocommerce-breadcrumb {
  display: none !important;
}

#tracking_info {
  border: 1px solid #cccccc;
  display: none;
  min-height: 50px;
  margin-bottom: 20px;
  padding: 0 5px;
}
#load-spinner {
  bottom: 7px;
  display: none;
  position: absolute;
}
#tracking_info .result-checkpoints th:first-child,
#tracking_info .result-checkpoints td:first-child {
  width: 7%;
}

/*after theme update*/
@media screen and (min-width: 850px) {
  .row-divided>.col+.col:not(.large-12) {
      border-right: 1px solid #ececec;
      border-left: 0;
  }
}
.my-account .col2-set .col-1, 
.my-account .col2-set .col-2 {
  margin: 0;
}

#content form .woocommerce-messages {
    padding: 0 15px 0;
    margin-bottom: 0; 
}

.page-numbers {
    position: relative;
    display: inline-block;
    background-color: transparent;
    text-transform: uppercase;
    font-size: .97em;
    letter-spacing: .03em;
    cursor: pointer;
    font-weight: bolder;
    text-align: center;
    color: #fff;
    background-color: #446084;
    border-color: rgba(0,0,0,0.05);
    text-decoration: none;
    border: 1px solid transparent;
    vertical-align: middle;
    border-radius: 0;
    margin-top: 0;
    margin-left: 1em;
    text-shadow: none;
    line-height: 2.4em;
    min-height: 2.5em;
    padding: 0 1.2em;
    max-width: 100%;
    transition: border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s, -webkit-transform .3s;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s, -webkit-transform .3s;
    box-sizing: border-box;
    }
    .page-numbers.current {
        color: #000;
    }
    .page-numbers.current,
    .page-numbers.dots {
        cursor: default;
        }
        .page-numbers.current:hover {
            color: #fff;
        }
        
.edit-foreign-order {
    margin-top:20px;
}

html .formcraft-css .fc-form .final-success span span {
    color: #ff0000;
    font-size: 14px;
    margin-top: 15px;
}

#billing_menta_cities_field,
#billing_menta_stores_field,
#billing_menta_zip_field,
#billing_menta_chk_field {
    display: none;
}
#billing_menta_chk {
    margin: 0;
}

#order_review tr.shipping:not(.extra) {
    display: none;
}

#send-to-anoter-country a {
	cursor: pointer;
    display: inline-block;    
    margin-top: 15px;
	color: #D71635;
    font-weight: bold;
    font-size: 20px;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    border-radius: 5px;
    padding: 5px;
    background-color: #FFCB08;

}

#send-to-anoter-country a:hover {
	color:#FFF;
	background-color:#D71635;	
	}

.page-template-page-my-warehouse #load-spinner {
    bottom: 50%;
    left: 50%;
}

.woocommerce-account .woocommerce-MyAccount-content .parcel-meta + .row {
    margin: 0;
}

.account-nav .current-menu-item,
.woocommerce-view-order #menu-item-13352,
.page-template-page-my-warehouse #menu-item-13373 {font-weight:bold;}